Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php71-php-devel - Files needed for building PHP extensions

Website:
http://www.php.net/
Licence:
PHP and Zend and BSD and MIT and ASL 1.0 and NCSA
Vendor:
Remi Collet
Description:
The php71-php-devel package contains the files needed for building PHP
extensions. If you need to compile your own PHP extensions, you will
need to install this package.

Packages

php71-php-devel-7.1.29-1.el6.remi.x86_64 [721 KiB] Changelog by Remi Collet (2019-05-01):
- Update to 7.1.29 - http://www.php.net/releases/7_1_29.php
php71-php-devel-7.1.28-1.el6.remi.x86_64 [721 KiB] Changelog by Remi Collet (2019-04-02):
- Update to 7.1.28 - http://www.php.net/releases/7_1_28.php